# Uses of Interface
org.eclipse.emf.cdo.server.admin.CDORepositoryConfigurationManager

Packages that use CDORepositoryConfigurationManager
Package
Description
org.eclipse.emf.cdo.server.admin
Server side of the protocol to administer CDO repositories remotely.

## Uses of CDORepositoryConfigurationManager in org.eclipse.emf.cdo.server.admin

Methods in org.eclipse.emf.cdo.server.admin that return CDORepositoryConfigurationManager
Modifier and Type
Method
Description
`abstract CDORepositoryConfigurationManager`
CDORepositoryConfigurationManager.Factory.`create(String description)`